Loading...
Searching...
No Matches
ClpHashValue::CoinHashLink Struct Reference

Data. More...

`#include <ClpNode.hpp>`

## Public Attributes

double | value
int | index
int | next

## Detailed Description

Data.

Definition at line 347 of file ClpNode.hpp.

## Member Data Documentation

## value

double ClpHashValue::CoinHashLink::value

Definition at line 348 of file ClpNode.hpp.

## index

int ClpHashValue::CoinHashLink::index

Definition at line 349 of file ClpNode.hpp.

## next

int ClpHashValue::CoinHashLink::next

Definition at line 349 of file ClpNode.hpp.

The documentation for this struct was generated from the following file:

- Clp/src/ClpNode.hpp